/*
   Source file:
   https://github.com/flowplayer/www/blob/master/content/media/css/demos/layout/overlay.styl
*/
/* an overlayed element */
.overlay{width:165px;display:inline-block;background:#fff url("/media/img/demos/playlist/thumbs.jpg") no-repeat;cursor:pointer;margin:0 1% 2% 0;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;}
.overlay .close,.overlay.is-fullscreen .close{display:none;position:absolute;top:300px;right:-3em;margin:3px;color:#eee !important;font-weight:bold;cursor:pointer}
.overlay .fp-ratio{padding-top:100%}
.overlay .is-splash .fp-ui{-webkit-background-size:25%;-moz-background-size:25%;background-size:25%}
.overlay.is-active{position:fixed;top:0;left:0;width:100%;height:100%;text-align:center;z-index:105;background-color:rgba(0,0,0,0.8);background:-webkit-radial-gradient(50% 50%,ellipse closest-corner,rgba(0,0,0,0.5) 1%,rgba(0,0,0,0.8) 100%);background:-moz-radial-gradient(50% 50%,ellipse closest-corner,rgba(0,0,0,0.5) 1%,rgba(0,0,0,0.8) 100%);background:-ms-radial-gradient(50% 50%,ellipse closest-corner,rgba(0,0,0,0.5) 1%,rgba(0,0,0,0.8) 100%);cursor:default;}
.overlay.is-active .flowplayer{top:50px;margin-top:10px;width:480px;height:360px;background-color:#111;-webkit-box-shadow:0 0 30px #000;-moz-box-shadow:0 0 30px #000;box-shadow:0 0 30px #000}
.overlay.is-active .close{display:block;}
.overlay.is-active .close:hover{text-decoration:underline}
#overlay1{background-position:-1px -1px}
#overlay2{background-position:-197px -1px}
#overlay3{background-position:-393px -1px}
#overlay4{background-position:-589px -1px}
body.is-overlayed{overflow:hidden}
